From f30d1f17b5e65138d9455f1e6c9a4ad289e6d70f Mon Sep 17 00:00:00 2001
From: Diego Escalante Urrelo <diegoe@gnome.org>
Date: Wed, 22 Apr 2009 16:46:48 -0500
Subject: [PATCH 1/3] Fix install path to /usr, not /usr/local

---
 Makefile.config |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

--- htp.orig/Makefile.config
+++ htp/Makefile.config
@@ -39,7 +39,7 @@
 DIFF = diff -q
 
 DESTDIR = 
-prefix = $(DESTDIR)/usr/local
+prefix = $(DESTDIR)/usr/
 bindir = $(prefix)/bin
 docdir = $(prefix)/share/doc
 pkgdocdir = $(prefix)/share/doc/htp
